@charset "UTF-8";
.dc-float {
	display: none;
	margin-bottom: 25px;
	padding: 25px 0;
	background: url('/cn/tres/NewWebUI/images/service/dc-qrcode-image.jpg') no-repeat;
	background-size: 100% 100%;
}
.dc-float .dc-float-items {
	padding: 10px 20px;
	background: #efefef;
	border-radius: 3px;
}
.dc-float .dc-float-items a.dc-float-item {
	padding: 10px 5px;
	margin: 9px 0;
	background: white;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	font-size: 11px;
	color: #929699;
	line-height: 1;
	cursor: pointer;
	border-radius: 2px;
}
.dc-float .dc-float-items a.dc-float-item span {
	display: block;
	width: 34px;
	height: 34px;
	background: url('/cn/tres/NewWebUI/images/service/icon-dc-float.png') no-repeat;
	margin-bottom: 5px;
}
.dc-float .dc-float-items a.dc-float-item.robot span {
	background-position: 0 0;
}
.dc-float .dc-float-items a.dc-float-item.material span {
	background-position: 0 -34px;
}
.dc-float .dc-float-items a.dc-float-item.top span {
	background-position: 0 -68px;
}
.dc-float .dc-float-items a.dc-float-item:hover {
	color: #e70012;
}
.dc-float .dc-float-items a.dc-float-item.robot:hover span {
	background-position: -34px 0;
}
.dc-float .dc-float-items a.dc-float-item.material:hover span {
	background-position: -34px -34px;
}
.dc-float .dc-float-items a.dc-float-item.top:hover span {
	background-position: -34px -68px;
}
.dc-float .dc-float-container {
	display: flex;
	align-items: center;
}
.dc-float .dc-float-container p {
	flex: 1;
	margin: 0 25px;
	font-size: 24px;
	color: #354c70;
	text-align: center;
}
.dc-float .dc-float-pop-qr {
	flex: 1;
	display: flex;
	justify-content: center;
	align-items: center;
}
.dc-float .dc-float-pop-qr .qr-item {
	display: flex;
	align-items: center;
	margin: 0 15px;
}
.dc-float .dc-float-pop-qr .qr-item img {
	box-shadow: 0 2px 3px rgba(0, 0, 0, .5);
}
.dc-float .dc-float-pop-qr .qr-item .qr-item-text {
	margin-left: 15px;
}
.dc-float .dc-float-pop-qr .qr-item .qr-item-text h5 {
	position: relative;
	padding-bottom: 5px;
	margin-bottom: 5px;
	font-size: 16px;
	color: #000;
}
.dc-float .dc-float-pop-qr .qr-item .qr-item-text h5:before {
	position: absolute;
	content: '';
	width: 1em;
	border-top: 2px solid #c60012;
	left: 0;
	bottom: 2px;
}
.dc-float .dc-float-pop-qr .qr-item span {
	color: black;
}

@media screen and (max-width: 767px) {
	.dc-float {
		background: url('/cn/tres/NewWebUI/images/service/dc-qrcode-image_mb.jpg') no-repeat;
		background-size: 100% 100%;
	}
	.dc-float .dc-float-container {
		flex-direction: column;
	}
	.dc-float .dc-float-container p {
		width: auto;
		margin-bottom: 15px;
		font-size: 14px;
	}
	.dc-float .dc-float-pop-qr {
		width: auto;
/*		flex-direction: column;*/
	}
	.dc-float .dc-float-pop-qr .qr-item {
		margin: 5px 10px;
	}
	.dc-float .dc-float-pop-qr .qr-item .qr-item-text {
		margin-left: 5px;
	}
	.dc-float .dc-float-pop-qr .qr-item .qr-item-text h5,  .dc-float .dc-float-pop-qr .qr-item .qr-item-text span {
		font-size: 12px;
	}
}


/* 右侧固定  */
.dc-float-fixed {
	position: fixed;
	right: 30px;
	bottom: 200px;
	z-index: 9999;
}
.dc-float-fixed .dc-float-items {
	padding: 10px 20px;
	background: #efefef;
	border-radius: 3px;
}
.dc-float-fixed .dc-float-items a.dc-float-item {
	padding: 10px 5px;
	margin: 9px 0;
	background: white;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	font-size: 11px;
	color: #929699;
	line-height: 1;
	cursor: pointer;
	border-radius: 2px;
}
.dc-float-fixed .dc-float-items a.dc-float-item span {
	display: block;
	width: 34px;
	height: 34px;
	background: url('/cn/tres/NewWebUI/images/service/icon-dc-float.png') no-repeat;
	margin-bottom: 5px;
}
.dc-float-fixed .dc-float-items a.dc-float-item.robot span {
	background-position: 0 0;
}
.dc-float-fixed .dc-float-items a.dc-float-item.material span {
	background-position: 0 -34px;
}
.dc-float-fixed .dc-float-items a.dc-float-item.top span {
	background-position: 0 -68px;
}
.dc-float-fixed .dc-float-items a.dc-float-item:hover {
	color: #e70012;
}
.dc-float-fixed .dc-float-items a.dc-float-item.robot:hover span {
	background-position: -34px 0;
}
.dc-float-fixed .dc-float-items a.dc-float-item.material:hover span {
	background-position: -34px -34px;
}
.dc-float-fixed .dc-float-items a.dc-float-item.top:hover span {
	background-position: -34px -68px;
}
.dc-float-fixed .dc-float-pop-qr {
	display: none;
	position: absolute;
	bottom: 0;
	right: 115px;
	background: white;
	padding: 12px 15px;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, .2);
}
.dc-float-fixed .dc-float-pop-qr .qr-item {
	display: flex;
	flex-direction: column;
	align-items: center;
	font-size: 14px;
	color: #000;
	text-align: center;
	margin-bottom: 10px;
}
.dc-float-fixed .dc-float-pop-qr .qr-item span {
	color: #e80014;
}




